Subject: RE: TransPecos and Sun Devil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 24 Jan 2002 07:27:55 -0800 (PST)

Kevin,

I'll work with Kevin Hyatt to pull together a presentation - - - what's your timetable?

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Wednesday, January 23, 2002 1:34 PM
To:	Watson, Kimberly; Gadd, Eric
Subject:	TransPecos and Sun Devil

Eric and Kim:
I was hoping to send some information to a potential equity investor (ArcLight) regarding both the TransPecos and Sun Devil transactions.  I have a  very brief presentation or detailed model - nothing in between.  I'm looking for commercial overview, strategic rationale and summary economics.  Do you have anything like this already prepared? If not, is there anyone who could quickly pull this together? 
Kevin